Skip to content
Catholic Online Logo

( German Investiturstreit .)

The terminus technicus for the great struggle between the popes and the German kings Henry IV and Henry V, during the period 1075-1122. The prohibition of investiture was in truth only the occasion of this conflict; the real issue, at least at the height of the contest, was whether the imperial or the papal power was to be supreme in Christendom. The powerful and ardent pope, Gregory VII, sought in all earnestness to realize the Kingdom of God on earth under the guidance of the papacy. As successor of the Apostles of Christ, he claimed supreme authority in both spiritual and secular affairs. It seemed to this noble idealism that the successor of Peter could never act otherwise than according to the dictates of justice, goodness, and truth. In this spirit he claimed for the papacy supremacy over emperor, kings, and princes. But during the Middle Ages a rivalry had always existed between the popes and the emperors, twin representatives, so to speak, of authority. Henry III, the father of the young king, had even reduced the papacy to complete submission, a situation which Gregory now strove to reverse by crushing the imperial power and setting in its place the papacy. A long and bitter struggle was therefore unavoidable.

It first arose through the prohibition of investitures, à propos of the ecclesiastical reforms set afoot by Gregory. In 1074 he had renewed under heavier penalties the prohibition of simony and marriage of the clergy, but encountered at once great opposition from the German bishops and priests. To secure the necessary influence in the appointment of bishops, to set aside lay pretensions to the administration of the property of the Church, and thus to break down the opposition of the clergy, Gregory at the Lenten (Roman) Synod of 1075 withdrew "from the king the right of disposing of bishoprics in future, and relieved all lay persons of the investiture of churches". As early as the Synod of Reims (1049) anti-investiture legislation had been enacted, but had never been enforced. Investiture at this period meant that on the death of a bishop or abbot, the king was accustomed to select a successor and to bestow on him the ring and staff with the words: Accipe ecclesiam (accept this church). Henry III was wont to consider the ecclesiastical fitness of the candidate; Henry IV, on the other hand, declared in 1073: "We have sold the churches". Since Otto the Great (936-72) the bishops had been princes of the empire, had secured many privileges, and had become to a great extent feudal lords over great districts of the imperial territory. The control of these great units of economic and military power was for the king a question of primary importance, affecting as it did the foundations and even the existence of the imperial authority; in those days men had not yet learned to distinguish between the grant of the episcopal office and the grant of its temporalities ( regalia ). Thus minded, Henry IV held that it was impossible for him to acknowledge the papal prohibition of investiture. We must bear carefully in mind that in the given circumstances there was a certain justification for both parties: the pope's object was to save the Church from the dangers that arose from the undue influence of the laity, and especially of the king, in strictly ecclesiastical affairs; the king, on the other hand, considered that he was contending for the indispensable means of civil government, apart from which his supreme authority was at that period inconceivable.

Ignoring the prohibition of Gregory, as also the latter's effort at a mitigation of the same, Henry continued to appoint bishops in Germany and in Italy. Towards the end of December, 1075, Gregory delivered his ultimatum: the king was called upon to observe the papal decree, as based on the laws and teachings of the Fathers; otherwise, at the following Lenten Synod, he would be not only " excommunicated until he had given proper satisfaction, but also deprived of his kingdom without hope of recovering it". Sharp reproval of his libertinism was added. If the pope had given way somewhat too freely to his feelings, the king gave still freer vent to his anger. At the Diet of Worms (January, 1076), Gregory, amid atrocious calumnies, was deposed by twenty-six bishops on the ground that his elevation was irregular, and that consequently he had never been pope. Henry therefore addressed a letter to " Hildebrand, no longer pope but a false monk " : — "I, Henry, king by the grace of God , with all my bishops say to thee: 'Descend! Descend, thou ever accursed!'" If the king believed that such a deposition, which he was unable to enforce, was of any effect, he must have been very blind. At the next Lenten Synod in Rome (1076) Gregory sat in judgment upon the king, and in a prayer to Peter, Prince of the Apostles, declared: "I depose him from the government of the whole Kingdom of Germany and Italy, release all Christians from their oath of allegiance, forbid him to be obeyed as king . . . and as thy successor bind him with the fetters of anathema ". It availed little that the king answered ban with ban. His domestic enemies, the Saxons and the lay princes of the empire, espoused the cause of the pope, while his bishops were divided in their allegiance, and the mass of his people deserted him. The age was yet too deeply conscious that there could be no Christian Church without communion with Rome. The royal supporters grew ever fewer; in October a diet of the princes at Tribur obliged Henry to apologize humbly to the pope, to promise for the future obedience and reparation, and to refrain from all actual government, seeing that he was excommunicate. They decreed also that if within a year and a day the excommunication was not removed, Henry should forfeit his crown. Finally, they resolved that the pope should be invited to visit Germany in the following spring to settle the conflict between the king and the princes. Elated at this victory Gregory set out immediately for the north.

To the general astonishment, Henry now proposed to present himself as a penitent before the pope, and thereby obtain pardon. He crossed Mont Cenis in the depth of winter and was soon at the Castle of Canossa, whither Gregory had withdrawn on learning of the king's approach. Henry spent three days at the entrance to the fortress, barefoot and in the garb of a penitent. That he actually stood the whole time on ice and snow is of course a romantic exaggeration. He was finally admitted to the papal presence, and pledged himself to recognize the mediation and decision of the pope in the quarrel with the princes, and was then freed from excommunication (January, 1077). This famous event has been countless times described, and from very divergent points of view. Through Bismarck, Canossa became a proverbial term to indicate the humiliation of the civil power before the ambitious and masterful Church. Recently, on the other hand, not a few have seen in it a glorious triumph for Henry. When the facts are carefully weighed, it will appear that in his priestly capacity the pope yielded reluctantly and unwillingly, while, on the other hand, the political success of his concession was null. Henry had now the advantage, since, released from excommunication, he was again free to act. Comparing, however, the power which thirty years earlier Henry III had exercised over the papacy, we may yet agree with those historians who see in Canossa the acme of the career of Gregory VII.

The German supporters of the pope ignored the reconciliation, and proceeded in March, 1077, to elect a new king, Rudolf of Rheinfelden. This was the signal for the civil war during which Gregory sought to act as arbiter between the rival kings and as their overlord to award the crown. By artful diplomacy Henry held off, until 1080, any decisive action. Considering his position sufficiently secure, he then demanded that the pope should excommunicate his rival, otherwise he would set up an antipope. Gregory answered by excommunicating and deposing Henry for the second time at the Lenten Synod of 1080. It was declared at the same time that clergy and people should ignore all civil interference and all civil claims on ecclesiastical property, and should canonically elect all the candidates for ecclesiastical office. The effect of this second excommunication was inconsiderable. During the preceding years the king had collected a strong party; the bishops preferred to depend on the king rather than on the pope ; moreover, it was believed that the second excommunication was not justified. Gregory's party was thus greatly weakened, At the Synod of Brixen (June, 1080) the king's bishops listened to ridiculous charges and exaggerations, and deposed the pope, excommunicated him, and elected as antipope Guibert, Archbishop of Ravenna, otherwise a learned and blameless man. Gregory had relied on the support of the Normans in Southern Italy and of the German enemies of the king, but the former sent him assistance. Thus when in October, 1080, his rival for the throne was slain in battle, Henry turned his thoughts on the papal capital. Four times, from 1081 to 1084, he assaulted Rome, in 1083 captured the Leonine City, and in 1084, after an unsuccessful attempt at a compromise, gained possession of the entire city.

The deposition of Gregory and the election of Guibert, who now called himself Clement III, was confirmed by a synod, and in March, 1084, Henry was crowned emperor by his antipope. The Normans arrived too late to prevent these events, and moreover proceeded to plunder the town so mercilessly that Gregory lost the allegiance of the Romans and was compelled to withdraw southward with his Norman allies. He had suffered a complete defeat, and died at Salerno (25 May, 1085), after another ineffectual renewal of excommunication against his opponents. Though he died amid disappointment and failure, he had done indispensable pioneer work and set in motion forces and principles that were to dominate succeeding centuries.

There was now much confusion on all sides. In 1081 a new rival for the crown, the insignificant Count Herman of Salm, had been chosen, but he died in 1088. Most of the bishops held with the king, and were thus excommunicate ; in Saxony only was the Gregorian party dominant. Many dioceses had two occupants. Both parties called their rivals perjurers and traitors, nor did either side discriminate nicely in the choice and use of weapons. Negotiations met with no success, while the synod of the Gregorians at Quedlinburg (April, 1085) showed no inclination to modify the principles which they represented. The king, therefore, resolved to crush his rivals by force. At the Council of Mainz (April, 1085) fifteen Gregorian bishops were deposed, and their sees entrusted to adherents of the royal party. A fresh rebellion of the Saxons and Bavarians forced the king's bishops to fly, but the death of the most eminent and a general inclination towards peace led to a truce, so that about 1090 the empire entered on an interval of peace, far different, however, from what Henry had contemplated. The Gregorian bishops recognized the king, who consequently withdrew his support from his own nominees. But the truce was a purely political one; in ecclesiastical matters the opposition continued unabated, and recognition of the antipope was not to be thought of. Indeed, the political tranquillity served only to bring out more definitely the hopeless antithesis between the clergy who held with Gregory and those who sided with the king.

There are yet extant numerous contemporary polemical treatises that enable us to follow the warfare of opinions after 1080 (of the preceding period few such documents remain). These writings, usually short and acrimonious, were widely scattered, were read privately or publicly, and were distributed on court and market-days. They are now collected as the "Libelli de lite imperatorum et pontificum", and are to be found in the Monumenta Germaniæ historica". It is but natural that the principles advocated in these writings should be diametrically opposed to one another. The writers of Gregory's party maintain that unconditional obedience to the pope is necessary, and that, even when unjust, his excommunication is valid. The king's writers, on the other hand, declare that their master is above responsibility for his actions, being the representative of God on earth, and as such overlord of the pope. Prominent on the papal side were the unbending Saxon Bernhard, who would hear of no compromise and preferred death to violation of the canons, the Swabian Bernold of St. Blasien, author of numerous but unimportant letters and memorials, and the rude, fanatical Manegold of Lautenbach, for whom obedience to the pope was the supreme duty of all mankind, and who maintained that the people could depose a bad ruler as rightfully as one would dismiss a swineherd who had failed to protect the drove entrusted to his care. On the side of the king stood Wenrich of Trier, calm in diction, but resolute, Wido of Osnabrück, a solid writer, afterwards bishop, whose heart was set on peace between the emperor and the pope, but who opposed Gregory for having unlawfully excommunicated the king and for inducing the latter's feudatories to break their oath of allegiance.

On the royal side, also, was a monk of Hersfeld, otherwise unknown, who reveals a clear grasp of the real issue in his pamphlet "De unitate ecclesiæ", wherein he indicates the matter of supremacy as the real source of the conflict. Monarchy, he said, comes directly from God ; consequently, to Him alone is the king responsible. The Church, on the other hand, is the totality of the faithful, united in one society by the spirit of peace and love. The Church, he goes on, is not called to exercise temporal authority; she bears only the spiritual sword, that is, the Word of God. Here, however, the monk went far beyond the age in which he lived. In Italy the adherents of Gregory outmatched their rivals intellectually. Among their number was Bonizo of Sutri, the historian of the papal side, a valuable writer for the preceding decades of the conflict, naturally from the standpoint of the pontiff and his adherents. Anselm, Bishop of Lucca, and Cardinal Deusdedit, at Gregory's request, compiled collections of canons, whence in later times the ideas of Gregory drew substantial support. To the royal party belonged the vacillating Cardinal Beno, the personal enemy of Gregory and author of scandalous pamphlets against the pope, also the mendacious Benzo, Bishop of Alba, for whom, as for most courtiers, the king was answerable only to God, while the pope was the king's vassal. Guido of Ferrara held more temperate opinions, and endeavoured to persuade the moderate Gregorians to adopt a policy of compromise. Petrus Crassus, the only layman engaged in the controversy, represented the youthful science of jurisprudence and strongly advocated the autonomy of the State, maintaining that, as the sovereign authority was from God, it was a crime to war upon the king. He claimed for the king all the rights of the Roman emperors, consequently the right to sit in judgment on the pope.

In 1086 Gregory was succeeded by a milder character, Victor III, who had no desire to compete for the supreme authority, and drew back to the position that the whole strife was purely a question of ecclesiastical administration. He died in 1087, and the contest entered on a new period with Urban II (1088-99). He shared fully all the ideas of Gregory, but endeavoured to conciliate the king and his party and to facilitate their return to the views of the ecclesiastical party. Henry might perhaps have come to some arrangement with Victor, had he been willing to set aside the antipope, but he clung closely to the man from whom he had received the imperial crown. In this way war soon broke out again, during which the cause of the king suffered a decline. The antipope's bishops gradually deserted him in answer to Urban's advantageous offers of reconciliation; the royal authority in Italy disappeared, while in the defection of his son Conrad and of his second wife Henry suffered an additional humiliation. The new crusading movement, on the other hand, rallied many to the assistance of the papacy. In 1094 and 1095 Urban renewed the excommunication of Henry, Guibert, and their supporters. When the pope died (1099), followed by the antipope (1100), the papacy, so far as ecclesiastical matters were concerned, had won a complete victory. The subsequent antipopes of the Guibertian party in Italy were of no importance. Urban was succeeded by a less able ruler, Paschal II (1099-1118), whom Henry at first inclined to recognize. The political horizon meanwhile began to look more favourable for the king, who was now universally acknowledged in Germany. He was anxious to secure in addition ecclesiastical peace, sought to procure the removal of his excommunication, and publicly declared his intention of making a pilgrimage to the Holy Sepulchre. This, however, did not satisfy the pope, who demanded the renunciation of the right of investiture, still obstinately claimed by Henry. In 1102 Paschal renewed the anathema against the emperor. The revolt of his son (Henry V), and the latter's alliance with the princes who were dissatisfied with the imperial policy, brought matters to a crisis and occasioned the greatest suffering to the sorely tried emperor, who was now ignominiously outwitted and overcome by his son. A decisive struggle was rendered unnecessary by the death of Henry IV in 1106. He had untiringly defended the inherited rights of the royal office, and had never sacrificed any of them.

From the beginning Henry V had enjoyed the support of the pope, who had relieved him of excommunication and had set aside his oath of allegiance to his father. At and after the Pentecost Synod of Nordhausen, in 1105, the king dispelled the last remnants of the schism by deposing the imperial occupants of the episcopal sees. The questions, however, which lay at the root of the whole conflict were not yet decided, and time soon showed that, in the matter of investitures, Henry was the true heir of his father's policy. Cold, calculating, and ambitious, the new monarch had no idea of withdrawing the royal claims in this respect. Notwithstanding repeated prohibitions (at Guastalla in 1106, and at Troyes in 1107), he continued to invest with ostentation the bishops of his choice. The German clergy raised no protest, and made it evident in this way that their earlier refusal of obedience to the emperor arose from the fact of his excommunication, not from any resentment occasioned by his interference in the affairs of the Church. In 1108 excommunication was pronounced upon the giver and receiver ( dans et accipiens ) of investiture, and thus affected the king himself. As Henry had now set his heart on being crowned emperor, this decision precipitated the final struggle. In 1111 the king marched with a strong army on Rome. Eager to avoid another conflict, Paschal attempted a radical solution of the question at issue; the German clergy, he decided, were to restore to the king all their estates and privileges and to maintain themselves on tithes and donations ; under these circumstances the monarchy, which was interested only in the overlordship of these domains, might easily dispense with the investiture of the clergy. On this understanding peace was established at Sutri between pope and king. Paschal, who had been a monk before his elevation, undoubtedly executed in good faith this renunciation of the secular power of the Church. It was but a short step to the idea that the Church was a spiritual institution, and as such had no concern with earthly affairs.

The king, however, cannot have doubted for a moment that the papal renunciation would fall before the opposition of both ecclesiastical and secular princes. Henry V was mean and deceitful, and sought to entrap the pope. The king having renounced his claim to investiture, the pope promulgated in St. Peter's on 12 February, 1112, the return of all temporalities to the Crown, but thereby raised (as Henry had foreseen) such a storm of opposition from the German princes that he was forced to recognize the futility of this attempt at settlement. The king then demanded that the right of investiture be restored, and that he should be crowned emperor; on the pope's refusal, he treacherously seized him and thirteen cardinals, and hurried them away from the now infuriated city. To regain his freedom, Paschal was forced, after two months imprisonment, to accede to Henry's demands. He granted the king unconditional investiture as an imperial privilege, crowned him emperor, and promised on oath not to excommunicate him for what had occurred.

Henry had thus secured by force a notable success, but it could have no long duration. The more ardent members of the Gregorian party rebuked the " heretical " pope, and compelled him to retire step by step from the position into which he had been forced. The Lateran Synod of 1112 renewed the decrees of Gregory and Urban against investiture. Paschal did not wish to withdraw his promise directly, but the Council of Vienna, having declared the imperial privilegium (privilege, derivatively, a private law ) a pravilegium (a vicious law ), and as such null and void, it also excommunicated the emperor. The pope did not, however, break off all intercourse with Henry, for whom the struggle began to assume a threatening aspect, since now, as previously under his father, the difficulties raised by ecclesiastical opposition were aggravated by rebellion of the princes. The inconsiderate selfishness of the emperor, his mean and odious personality, made enemies on every side. Even his bishops now opposed him, seeing themselves threatened by him and believing him set on sole mastery. In 1114 at Beauvais, and in 1116 at Reims, Cologne, Goslar, and a second time at Cologne, excommunication of the emperor was repeated by papal legates. Imperial and irresolute bishops, who refused to join the papal party, were removed from their sees. The emperor's forces were defeated simultaneously on the Rhine and in Saxony. In 1116 Henry attempted to enter into negotiations with the pope in Italy, but no agreement was arrived at, as on this occasion Paschal refused to enter into a conference with the emperor.

After Paschal's death (1118) even his tolerant successor, Gelasius II (1118-19), could not prevent the situation from becoming daily more entangled. Having demanded recognition of the privilege of 1111 and been referred by Gelasius to a general council, Henry made a hopeless attempt to revive the universally detested schism by appointing as antipope, under the name of Gregory VIII, Burdinus, Archbishop of Braga (Portugal), and was accordingly excommunicated by the pope. In 1119 Gelasius was succeeded by Guido of Vienna as Callistus II (1119-24); he had already excommunicated the emperor in 1112. Reconciliation seemed, therefore, more remote than ever. Callistus, however, regarded the peace of the Church as of prime importance, and as the emperor, already on better terms with the German princes, was likewise eager for peace, negotiations were opened. A basis for compromise lay in the distinction between the ecclesiastical and the secular elements in the appointment of bishops. This mode of settlement had already been discussed in various forms in Italy and in France, e.g. by Ivo of Chartres, as early as 1099. The bestowal of the ecclesiastical office was sharply distinguished from the investiture with imperial domains. As symbols of ecclesiastical installation, the ring and staff were suggested; the sceptre served as the symbol of investiture with the temporalities of the see. The chronological order of the formalities raised a new difficulty; on the imperial side it was demanded that investiture with the temporalities should precede consecration, while the papal representatives naturally claimed that consecration should precede investiture. If the investiture were to precede, the emperor by refusing the temporalities could prevent consecration ; in the other case, investiture was merely a confirmation of the appointment. By 1119 the articles of peace were agreed upon at Mouzon and were to be ratified by the Synod of Reims. At the last moment, however, negotiations were broken off, and the pope renewed the excommunication of the emperor. But the German princes succeeded in reopening the proceedings, and peace was finally arranged between the legates of the pope, the emperor and the princes on 23 September, 1122. This peace is usually known as the Concordat of Worms, or the "Pactum Calixtinum".

In the document of peace, Henry yields up "to God and his Holy Apostles Peter and Paul and to the Holy Catholic Church all investitures with ring and staff, and allows in all Churches of his kingdom and empire ecclesiastical election and free consecration ". On the other hand,the pope grants to "his beloved son Henry, by the Grace of God Roman Emperor, that the election of bishops and abbots in the German Empire in so far as they belong to the Kingdom of Germany, shall take place in his presence, without simony or the employment of any constraint. Should any discord arise between the parties, the emperor shall, after hearing the advice and verdict of the metropolitans and other bishops of the province lend his approval and support to the better side. The elected candidate shall receive from him the temporalities ( regalia ) with the sceptre, and shall discharge all obligations entailed by such reception. In other portions of the empire, the consecrated candidate shall within six months receive the regalia by means of the sceptre, and shall fulfil towards him the obligations implied by this ceremony. From these arrangements is excepted all that belongs to the Roman Church " (i.e. the Papal States ). The different parts of the empire were therefore differently treated; in Germany the investiture was to precede the consecration, while in Italy and Burgundy it followed the consecration and within the succeeding six months. The king was deprived of his unrestricted power in the appointment of bishops, but the Church also failed to secure the full exclusion of every alien influence from canonical elections. The Concordat of Worms was a compromise, in which each party made concessions. Important for the king were the toleration of his presence at the election ( prœsentia regis ), which lent him a possible influence over the electors, and of investiture before consecration, whereby the elevation of an obnoxious candidate was rendered difficult or even impossible. The extreme ecclesiastical party, who condemned investitures and secular influence in elections under any form, were dissatisfied with these concessions from the very outset and would have been highly pleased, if Callistus had refused to confirm the Concordat.

In appraising the significance of this agreement it remains to be seen whether it was intended as a temporary truce or an enduring peace. Doubts might very well be (and indeed have been) entertained on this matter, since formally the document is drawn up only for Henry V. But a close examination of our sources of information and of contemporary documents has shown that it is erroneous to maintain that the Concordat enjoyed but a passing recognition and was of small importance. Not only by the contracting parties, but also by their contemporaries, the compact was regarded as an enduring fundamental law. It was solemnly recognized not only as an imperial statute, but as a law of the Church by the Lateran Œcumenical Council of 1123. We also know from Gerhoh of Reichersberg, who was present at the council, that in addition to the imperial document, which it has been held was alone read, that of the pope was also read and sanctioned. As Gerhoh was one of the chief opponents of the Concordat, his evidence in favour of an unpleasant truth cannot be doubted. That the agreement was to possess perpetual binding power, neither party, of course, intended — and the Concordat was very far from securing such continued recognition, since it reveals at most the anxiety of the Church for peace, under the pressure of certain circumstances. By new legislative act the provisions were modified. Under King Lothair (1125-37) and at the beginning of the reign of Conrad III (1138-52) the Concordat was still unchallenged and was observed in its entirety. In 1139, however, Innocent II, in the twenty-eighth canon of the Council of Rome, confined the privilege of electing the bishop to the cathedral chapter and the representatives of the regular clergy, and made no mention of lay participation in the election. The ecclesiastical party assumed that this provision annulled the king's participation in elections and his right to decide in the case of an equally divided vote of the electors. If their opinion was correct, the Church alone had withdrawn on this point from the compact, and the kings had no need to take cognizance of the fact. In truth the latter retained their right in this respect, though they used it sparingly, and frequently waived it. They had ample opportunity to make their influence felt in other ways. Frederick I (1152-90) was again complete master of the Church in Germany, and was generally able to secure the election of the candidate he favoured. In case of disagreement he took a bold stand and compelled the recognition of his candidate. Innocent III (1198-1216) was the first to succeed in introducing free and canonical election into the German Church. Royal investiture after his time was an empty survival, a ceremony without meaning.

Such was the course and the consequence of the investiture conflict in the German Empire. In England and France, the strife never assumed the same proportions nor the same bitterness. It was owing to the importance of the German Empire and the imperial power that they had in the first instance to bear the brunt of the fight. Had they suffered defeat, the others could never have engaged in the contest with the Church.

The Conflict in England

In England the conflict is part of the history of Anselm of Canterbury . As primate of England (1093-1109), he fought almost singlehanded for the canon law against king nobility and clergy. William the Conqueror (1066-87) had constituted himself sovereign lord of the Church in England ; he ratified the decisions of the synods, appointed bishops and abbots, determined how far the pope should be recognized, and forbade all intercourse without his permission. The Church in England was therefore practically a national Church, in spite of its nominal dependence on Rome. Anselm's contest with William II (1087-1100) was concerned with other matters, but during his residence in France and Italy he was one of the supporters of ecclesiastical reform, and, being required on his return to take the oath of fealty to the new king (Henry I, 1100-35) and receive the bishopric from his hands, he refused to comply. This led to the outbreak of the investiture quarrel. The king despatched successive embassies to the pope to uphold his right to investiture, but without success. In his replies to the king and in his letters to Anselm, Paschal strictly forbade both the oath of fealty and all investitures by laymen. Henry then forbade Anselm, who was visiting Rome, to return to England, and seized his revenues, whereupon, in 1105, the pope excommunicated the councillors of the king and all prelates who received investiture at his hands. In the same year, however, an agreement was arrived at, and was ratified by the pope in 1106, and by the Parliament in London in 1107. According to this concordat the king renounced his claims to investiture, but the oath of fealty was still exacted. In the appointment of the higher dignitaries of the Church, however, the king still retained the greatest influence. The election took place in the royal palace, and, whenever a candidate obnoxious to the king was proposed, he simply proposed another, who was then always elected. The chosen candidate thereupon swore the oath of fealty, which always preceded the consecration. The separation of the ecclesiastical office from the bestowal of the temporalities was the sole object attained, an achievement of no very great importance.

In France the question of investiture was not of such importance for the State as to give rise to any violent contention. The bishops had neither such power nor such extensive domains as in Germany, and but a certain number of the bishops and abbots were invested by the king, while many others were appointed and invested by the nobles of the kingdom, the counts and the dukes (i.e. for the so-called mediate bishoprics ). The bishoprics were often dealt with in a very arbitrary manner, being frequently sold, presented as a gift, and bestowed upon kinsmen. After the reconciliation between the pope and king, in 1104, the right of appointment was tacitly renounced by the kings, and free election became the established rule. The king retained, however, the right of ratification, and exacted, usually after the consecration, the oath of fealty from the candidate before he entered on the use of the temporalities. After some minor conflicts, these conditions were extended to the mediate bishoprics. In some cases, e.g. in Gascony and Aquitaine, the bishop entered into immediate possession of the temporalities on the ratification of his election. It was in France, therefore, that the requirements of the Church were most completely fulfilled.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 12:31--13:13
31 Set your mind on the higher gifts. And now I am ... Read More

Psalm, Psalms 33:2-3, 4-5, 12, 22
2 Give thanks to Yahweh on the lyre, play for him on ... Read More

Gospel, Luke 7:31-35
31 'What comparison, then, can I find for the people ... Read More

Saint of the Day

Saint of the Day for September 17th, 2014 Image

St. Robert Bellarmine
September 17: Born at Montepulciano, Italy, October 4, 1542, St. Robert ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter